/* 
    Document   : navi
    Created on : Jul 25, 2013, 11:26:26 PM
    Author     : angel
    Description:
        Purpose of the stylesheet follows.
*/
.header ul {
    list-style-type:none;
	clear:both;
}

.header li {
    display:inline;
}

.header ul li a {
    color:#F47320;
    font-weight:bold; 
    text-decoration:none; 
    margin:0px; 
    padding-left:20px; 
    padding-right:20px; 
    font-size:26px;
    font-family:"Times New Roman", Times, serif;
    line-height:30px;
}

.header ul li a:HOVER { 
    color:#009933;
}

.call {  
	float:right; 
	margin:10px;
	height:100%;
}
.call img {
	float:left; 
	padding-left:60px;
}